---
redirect:
  type: "hidden"
  value: ""
pronouns:
  type: "string"
  autocomplete: "sex"
  label:
    es: "Pronombres"
    en: "Pronouns"
  placeholder:
    es: "¿Qué pronombres usás?"
    en: "What are your pronouns?"
name:
  type: "string"
  autocomplete: "name"
  label:
    es: "Nombre"
    en: "Name"
  placeholder:
    es: "Nombre, pseudónimo, alias"
    en: "Name, pseudonym, alias"
from:
  type: "email"
  autocomplete: "email"
  label:
    es: "Correo electrónico"
    en: "E-mail address"
contact:
  type: "string"
  autocomplete: "street-address"
  label:
    es: "Dirección de envío / Otra forma de contacto"
    en: "Shipping address / Other contact info"
body:
  type: text
  label:
    es: Mensaje
    en: Message
consent:
  type: boolean
  label:
    es: Acepto las políticas de privacidad
    en: I agree to the privacy policy
submit:
  type: submit
  label:
    es: Enviar
    en: Send
